<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyMap</title>
</head>
<body>
  <img src="https://uahistory.co/pidruchniki/gilberg-geography-8-class-2021/gilberg-geography-8-class-2021.files/image025.jpg" alt="Ukraine" usemap="#workmap">

  <map name="workmap">
    <area shape="poly" coords="292,236,320,229,344,234,365,252,392,237,395,264,388,300,354,305,339,312,322,309,323,296,328,284,313,271,311,260,295,260,296,251" alt="Mykolaiv" title="Mykolaiv" href="https://ru.wikipedia.org/wiki/%D0%9D%D0%B8%D0%BA%D0%BE%D0%BB%D0%B0%D0%B5%D0%B2%D1%81%D0%BA%D0%B0%D1%8F_%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C#%D0%96%D0%B8%D0%B2%D0%BE%D1%82%D0%BD%D1%8B%D0%B9_%D0%BC%D0%B8%D1%80">
    <area shape="poly" coords="266,75,278,58,305,74,314,96,326,98,344,109,349,104,358,125,341,144,313,169,275,176,264,147,276,135" alt="Kyiv" title="Kyiv" href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%B5%D0%B2#%D0%9A%D1%83%D0%BB%D1%8C%D1%82%D1%83%D1%80%D0%B0_%D0%B8_%D0%BE%D1%82%D0%B4%D1%8B%D1%85">
  </map>

<table border="1" cellspacing="0">
  <tbody>
    <tr>
      <td>
        <table>
          <tbody border="1" cellspacing="0">
            <tr>
              <td> </td>
              <td> </td>
            </tr>
          </tbody>
        </table>
      </td>
      <td>l</td>
      <td colspan="5" rowspan="2">ПЕРИОДИЧЕСКАЯ СИСТЕМА ЭЛЕМЕНТОВ Д.И.MЕНДЕЛЕЕВА</td>
      <td>Vll</td>
      <td>Vlll</td>
    </tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>1</td>
              <td>1</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">H</td>
      <td rowspan="2">(H)</td>
      <td rowspan="2">He</td>
    </tr>
    <tr>
      <td>ll</td>
      <td>lll</td>
      <td>lV</td>
      <td>V</td>
      <td>Vl</td>
    </tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>2</td>
              <td>2</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">Li</td>
      <td rowspan="2">Be</td>
      <td rowspan="2">B</td>
      <td rowspan="2">C</td>
      <td rowspan="2">N</td>
      <td rowspan="2">O</td>
      <td rowspan="2">F</td>
      <td rowspan="2">Ne</td>
    </tr>
    <tr></tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>3</td>
              <td>3</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">K</td>
      <td rowspan="2">Ca</td>
      <td rowspan="2">Sc</td>
      <td rowspan="2">Ti</td>
      <td rowspan="2">V</td>
      <td rowspan="2">Hr</td>
      <td rowspan="2">Mn</td>
      <td rowspan="2">Fe</td>
    </tr>
    <tr></tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>3</td>
              <td>3</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">Na</td>
      <td rowspan="2">Mg</td>
      <td rowspan="2">Al</td>
      <td rowspan="2">Si</td>
      <td rowspan="2">P</td>
      <td rowspan="2">S</td>
      <td rowspan="2">Cl</td>
      <td rowspan="2">Ar</td>
    </tr>
    <tr></tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>3</td>
              <td>3</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">Na</td>
      <td rowspan="2">Mg</td>
      <td rowspan="2">Al</td>
      <td rowspan="2">Si</td>
      <td rowspan="2">P</td>
      <td rowspan="2">S</td>
      <td rowspan="2">Cl</td>
      <td rowspan="2">Ar</td>
    </tr>
    <tr></tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>3</td>
              <td>3</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">Na</td>
      <td rowspan="2">Mg</td>
      <td rowspan="2">Al</td>
      <td rowspan="2">Si</td>
      <td rowspan="2">P</td>
      <td rowspan="2">S</td>
      <td rowspan="2">Cl</td>
      <td rowspan="2">Ar</td>
    </tr>
    <tr></tr>
    <tr>
      <td rowspan="2">
        <table border="1" cellspacing="0">
          <tbody>
            <tr>
              <td>3</td>
              <td>3</td>
            </tr>
          </tbody>
        </table>
      </td>
      <td rowspan="2">Na</td>
      <td rowspan="2">Mg</td>
      <td rowspan="2">Al</td>
      <td rowspan="2">Si</td>
      <td rowspan="2">P</td>
      <td rowspan="2">S</td>
      <td rowspan="2">Cl</td>
      <td rowspan="2">Ar</td>
    </tr>
    <tr></tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </tbody>
</table>
</body>
</html>